[zeromq-dev] confusing!!! Does pgm/epgm supported in Windows/zeromq?

Pieter Hintjens ph at imatix.com
Tue Aug 16 20:22:00 CEST 2011


Hi,

You need to build the WithOpenPGM project.

-Pieter

On Tue, Aug 16, 2011 at 5:53 PM, haowangyi <wangyidma at yahoo.com.cn> wrote:
> I install zeromq2.1.7 in windows xp, create a ZMQ_SUB socket and
> Connect to epgm://......
> the connect function just run fail and give error info of "protocol
> not supported" .
> WHY?
>
> Does pgm/epgm not supported in Windows/zeromq?
>
> who can tell me why?  HOW TO  correct this fail situation .
>
>  thanks!
> _______________________________________________
> zeromq-dev mailing list
> zeromq-dev at lists.zeromq.org
> http://lists.zeromq.org/mailman/listinfo/zeromq-dev
>
>



More information about the zeromq-dev mailing list